[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108684

 
 

909

 
 

85446

 
 

134

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2007-4893Date: (C)2007-09-14   (M)2018-02-19


wp-admin/admin-functions.php in Wordpress before 2.2.3 and Wordpress multi-user (MU) before 1.2.5a does not properly verify the unfiltered_html privilege, which allows remote attackers to conduct cross-site scripting (XSS) attacks via modified data to (1) post.php or (2) page.php with a no_filter field.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: PARTIAL
Confidentiality: Availability: NONE
Integrity:  
Availability:  
  
Reference:
BID-25639
SECUNIA-26771
SECUNIA-26796
ADV-2007-3132
http://trac.wordpress.org/ticket/4720
http://wordpress.org/development/2007/09/wordpress-223/
https://bugzilla.redhat.com/show_bug.cgi?id=285831
wordpress-wordpressmu-unfilteredhtml-xss(36576)

CPE    21
cpe:/a:wordpress:wordpress:1.5.1.3
cpe:/a:wordpress:wordpress:0.71
cpe:/a:wordpress:wordpress:2.0.1
cpe:/a:wordpress:wordpress:1.5.1.2
...
CWE    1
CWE-352

© SecPod Technologies